/* Payment logos in product buybox (detail + footer) */
.product--buybox .product--payment-logos-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0rem;
    margin-bottom: 1rem;
    background: transparent;
    border-radius: 4px;
}

.product--buybox .product--payment-logos-container img {
    margin: 0;
    border: 0;
    max-width: 53px;
    width: auto;
    height: auto;
    display: block;
}

@media (max-width: 480px) {
    .product--buybox .product--payment-logos-container {
       gap: 0rem ;
    }
    .product--buybox .product--payment-logos-container img {
        max-width: 40px;
    }
}
.product--payment-logos{display:none!important}